
body {
	 margin-bottom: 0px;
	 font-size: 10pt;
	 font-family: Verdana, Tahoma, sans serif;
	 color: #000000;
	 margin-top: 0px;
	 line-height: 16px;
	 background-color: #ffbe14;
	 margin-right: 0px}

img {
	 border-left-width: 0px;
	 border-right-width: 0px;
	 border-bottom-width: 0px;
	 border-top-width: 0px}

form {
	 color: #000000;
	 padding-bottom: 0px;
	 padding-top: 0px;
	 padding-left: 0px;
	 margin: 0px;
	 padding-right: 0px}

input {
	 font-size: 12px;
	 text-align: left}

textarea {
	 font-size: 9pt;
	 border-top: #999999 1px solid;
	 border-right: #999999 1px solid;
	 border-bottom: #999999 1px solid;
	 color: #000000;
	 text-align: left;
	 border-left: #999999 1px solid;
	 background-color: #ffffff}

td {
	 font-size: 10pt;
	 color: #000000}

select {
	 font-size: 9pt;
	 border-top: #999999 1px solid;
	 border-right: #999999 1px solid;
	 border-bottom: #999999 1px solid;
	 color: #000000;
	 border-left: #999999 1px solid;
	 background-color: #ffffff}

p {
	 margin-bottom: 3px;
	 margin-top: 1px}

a {
	 text-decoration: none;
	 color: #003300}

a:hover {
	 text-decoration: underline;
	 color: #6d6600}

.grundrahmen {
	 font-size: 9pt}

.rahmen_oben {
	 height: 123px;
	 background-image: url(media/images/layout/frameob.gif)}

.rahmen_nav {
	 height: 40px;
	 background-image: url(media/images/layout/rau.gif);
	 background-repeat: repeat-x;
	 padding-left: 185px}

.rahmen_nav A {
	 font-weight: bold;
	 background-color: #ffe301}

.rahmen_unten {
	 height: 40px;
	 background-image: url(media/images/layout/rau.gif)}

.rahmen_links {
	 width: 180px;
	 background-image: url(media/images/layout/navback.gif);
	 background-repeat: repeat-y;
	 padding-top: 20px;
	 background-color: #f2fee6}

.rahmen_mitte {
	 height: 100%;
	 border-right: #ffffe6 0px solid;
	 text-align: left;
	 background-color: #f2fee6}

.rahmen_rechts {
	 background-image: url(media/images/layout/framere.gif);
	 background-repeat: repeat-y}

.linkgruppe_Info {
	 font-size: 11px;
	 height: 75px;
	 border-right: #cccccc 1px solid;
	 width: 210px;
	 float: right;
	 color: #333333;
	 text-align: left}

.linkgruppe_Info A {
	 font-size: 11px;
	 text-decoration: none;
	 color: #333333;
	 padding-left: 4px}

.linkgruppe_Info A:hover {
	 font-size: 11px;
	 text-decoration: underline}

.linkgruppe_Info .selected {
	 font-size: 11px;
	 text-decoration: underline}

.linkgruppe_Info .linkblock {
	 margin-bottom: 2px;
	 font-size: 11px;
	 height: 18px;
	 width: 100px;
	 float: left;
	 color: #003300;
	 clear: none;
	 margin-top: 2px;
	 line-height: 18px;
	 margin-right: 2px}

.linkgruppe_Info P {
	 margin-bottom: 0px;
	 font-size: 11px;
	 clear: both}

.gruppen_baum_1 {
	 width: 133px;
	 float: left;
	 margin: 0px}

.gruppen_baum_1 A {
	 font-size: 11px;
	 text-decoration: none;
	 height: 30px;
	 font-weight: normal;
	 color: #f2fee6;
	 padding-bottom: 3px;
	 padding-top: 3px;
	 padding-left: 5px;
	 margin: 1px 0px;
	 display: block;
	 padding-right: 0px;
	 background-color: #ba9d0e}

.gruppen_baum_1 A:hover {
	 text-decoration: none;
	 background-repeat: no-repeat;
	 background-position: 7px 8px;
	 color: #ba9d0e;
	 background-color: #f1ffe6}

.gruppen_baum_1 .selected {
	 text-decoration: none;
	 background-repeat: no-repeat;
	 background-position: 7px 8px;
	 background-color: #ba9d0e}

.infobox1 {
	 width: 133px;
	 float: left;
	 margin: 0px}

.infobox1 A {
	 font-size: 11px;
	 text-decoration: none;
	 font-weight: normal;
	 color: #f2fee6;
	 padding-bottom: 3px;
	 padding-top: 3px;
	 padding-left: 5px;
	 margin: 1px 0px;
	 display: block;
	 padding-right: 0px;
	 background-color: #ba9d0e}

.infobox1 A:hover {
	 text-decoration: none;
	 background-repeat: no-repeat;
	 background-position: 7px 8px;
	 color: #ba9d0e;
	 background-color: #f1ffe6}

.nav_top {
	 height: 22px;
	 float: left;
	 font-weight: bold;
	 padding-left: 0px;
	 margin: 0px;
	 line-height: 22px;
	 padding-right: 0px}

.nav_top A {
	 height: 22px;
	 color: #a7282c;
	 padding-left: 10px;
	 margin: 0px;
	 line-height: 22px;
	 padding-right: 10px}

.nav_top A:hover {
	 text-decoration: none;
	 color: #ffffe6;
	 background-color: #006939}

.nav_top .selected {
	 text-decoration: none;
	 color: #ffffe6}

.gruppen_baum_2 {
	 font-size: 11px;
	 width: 133px;
	 float: left;
	 font-weight: normal;
	 background-color: #ffbe14}

.gruppen_baum_2 A {
	 margin-bottom: 3px;
	 text-decoration: none;
	 color: #003300;
	 margin-left: 5px;
	 margin-top: 1px;
	 display: inline-block;
	 line-height: 14px}

.gruppen_baum_2 A:hover {
	 text-decoration: none;
	 background-position: 10px 7px;
	 color: #f1ffe6}

.gruppen_baum_2 .selected {
	 text-decoration: none;
	 background-position: 10px 7px;
	 color: #ffffe6}

.gruppenliste {
	 border-top: 0px;
	 border-right: 0px;
	 border-bottom: 0px;
	 clear: both;
	 border-left: 0px}

.gruppenliste .beschreibung {
	 color: #000000;
	 padding-bottom: 20px;
	 padding-left: 6px;
	 margin-top: 15px;
	 padding-right: 10px}

.gruppenliste TD {
	 font-size: 9pt;
	 border-right: #cccccc 1px solid;
	 text-align: left}

.gruppenliste .bezeichnung {
	 margin-bottom: 3px;
	 font-size: 10pt;
	 font-weight: bold;
	 margin-top: 3px}

.gruppenliste .tr_borderline {
	 height: 1px;
	 line-height: 1px;
	 background-color: #dad1b0}

.gruppenliste .td_noborder {
	 border-right-width: 0px}

.gruppenliste .headline_1 {
	 font-size: 14pt;
	 padding-top: 0px;
	 padding-left: 0px;
	 margin-left: 0px;
	 margin-top: 0px}

.gruppenliste .headline_2 {
	 padding-left: 6px}

.logo {
	 height: 130px;
	 width: 185px;
	 float: left;
	 color: #000000;
	 text-align: left;
	 margin-top: 5px}

.logos_links {
	 margin-bottom: 10px;
	 width: 185px;
	 text-align: center;
	 margin-top: 10px}

.warenkorbinfo {
	 font-size: 8pt;
	 height: 75px;
	 border-right: #cccccc 1px solid;
	 width: 250px;
	 color: #333333;
	 text-align: left;
	 margin-left: 420px;
	 border-left: #cccccc 1px solid}

.warenkorbinfo P {
	 margin-bottom: 0px;
	 padding-left: 6px;
	 margin-top: 0px}

.warenkorbinfo IMG {
	 margin-bottom: 3px;
	 margin-top: 3px}

.rahmencontent_center {
	 text-align: left;
	 margin: 10px 20px}

.pagecontent {
	 margin-bottom: 20px;
	 width: 95%;
	 margin-top: 15px}

.pagecontent2 {
	 margin-bottom: 20px;
	 width: 95%;
	 margin-top: 25px;
	 line-height: 16px}

.headline_1 {
	 margin-bottom: 20px;
	 font-size: 12pt;
	 font-family: Arial, Helvetica, Univers, sans serif;
	 font-weight: bold;
	 color: #ba9d0e;
	 padding-bottom: 3px;
	 margin-left: 0px;
	 clear: both;
	 letter-spacing: 0.2pt}

.headline_2 {
	 font-size: 10pt;
	 font-weight: bold;
	 color: #ba9d0e;
	 margin: 10px 0px}

.headline_3 {
	 font-size: 10pt;
	 color: #f1ffe6;
	 margin: 2px 0px;
	 background-color: #ba9d0e}

.produktliste {
	 clear: both;
	 margin-top: 20px}

.produktliste TD {
	 font-size: 9pt;
	 padding-right: 8px;
	 align: left}

.produktliste .bezeichnung {
	 font-weight: bold}

.produktliste .preis {
	 font-size: 12pt;
	 white-space: nowrap;
	 font-weight: bold;
	 color: #998c00}

.produktliste .produktid {
	 color: #999999}

.produktliste .thumb {
	 overflow: hidden;
	 width: 90px;
	 float: left}

.produktliste .tr_borderline {
	 height: 1px;
	 line-height: 1px;
	 background-color: #dce6d2}

.produktliste .buttons {
	 float: left;
	 clear: both}

.produktliste .td_noborder {
	 }

.produktliste .headline_1 {
	 font-size: 14pt;
	 padding-top: 8px;
	 padding-left: 4px;
	 margin-top: 0px}

.produktliste .headline_2 {
	 }

.produktliste P {
	 margin-top: 0px}

.produktliste .headline {
	 height: 24px;
	 border-right-width: 0px;
	 color: #000000;
	 line-height: 24px}

.produktliste .pages {
	 float: left}

.produktliste .pages A {
	 font-size: 10pt;
	 height: 24px;
	 background-image: url(media/images/layout/blt_page.gif);
	 background-repeat: no-repeat;
	 font-weight: bold;
	 color: #a7282c;
	 padding-bottom: 5px;
	 padding-top: 1px;
	 padding-left: 8px;
	 padding-right: 10px}

.produktliste .pages .activepage {
	 font-size: 10pt;
	 height: 24px;
	 background-image: url(media/images/layout/blt_page_a.gif);
	 background-repeat: no-repeat;
	 font-weight: bold;
	 color: #006939}

.fehler {
	 border-top: #ff0000 1px solid;
	 border-right: #ff0000 1px solid;
	 background-image: url(media/images/layout/error.gif);
	 background-repeat: no-repeat;
	 border-bottom: #ff0000 1px solid;
	 color: #ff3300;
	 padding-bottom: 10px;
	 padding-top: 10px;
	 padding-left: 30px;
	 border-left: #ff0000 1px solid;
	 background-color: #fff2e9;
	 margin-right: 10px}

.summen {
	 border-top: #999999 1px solid;
	 border-right: #999999 1px solid;
	 border-bottom: #999999 1px solid;
	 border-left: #999999 1px solid;
	 background-color: #f7fbf0}

.gruppen_pfad {
	 font-size: 9pt;
	 font-weight: normal;
	 padding-bottom: 5px;
	 padding-left: 6px;
	 margin: 5px 0px 0px}

.gruppen_pfad P {
	 margin-bottom: 5px;
	 font-weight: bold;
	 margin-top: 5px}

zelle {
	 margin-bottom: 0px;
	 font-size: 10pt;
	 font-family: Verdana, Tahoma, sans serif;
	 color: #000000;
	 margin-top: 0px;
	 line-height: 16px;
	 background-color: #bac082;
	 margin-right: 0px}

.box_banner_right {
	 width: 280px;
	 float: right}

.box_info_right {
	 font-size: 10px;
	 border-top: #bac082 1px solid;
	 border-right: #bac082 1px solid;
	 width: 280px;
	 border-bottom: #bac082 1px solid;
	 float: right;
	 padding-bottom: 10px;
	 padding-top: 10px;
	 padding-left: 10px;
	 margin-left: 20px;
	 border-left: #bac082 1px solid;
	 line-height: 14px;
	 padding-right: 10px;
	 background-color: #fffff5}

.content_grey {
    color: #555;
}

.box_cat {
	 margin-bottom: 10px;
	 width: 180px;
	 vertical-align: top;
	 float: left;
	 margin-left: 0px;
	 display: block;
	 margin-right: 0px}

.box_links {
	 width: 174px;
	 float: left;
	 margin: 0px}

.box_seite {
	 margin-bottom: 10px;
	 width: 100%;
	 border-bottom: #ffffe6 1px solid;
	 float: left;
	 padding-bottom: 8px;
	 padding-top: 8px;
	 padding-left: 10px;
	 padding-right: 8px;
	 background-color: #dad1b0}

.basket {
	 border-top: #ba9d0e 1px solid;
	 border-right: #ba9d0e 1px solid;
	 width: 310px;
	 vertical-align: top;
	 border-bottom: #ba9d0e 1px solid;
	 float: right;
	 padding-top: 2px;
	 margin: 2px;
	 border-left: #ba9d0e 1px solid;
	 padding-right: 2px;
	 background-color: #f1ffe6}

.box_infolinks_top {
	 font-size: 10pt;
	 height: 32px;
	 width: 207px;
	 background-image: url(media/images/layout/box_infolinks_top.gif);
	 background-repeat: no-repeat;
	 font-weight: bold;
	 color: #ffffff;
	 margin-top: 10px}

.box_infolinks_top P {
	 padding-bottom: 0px;
	 padding-top: 8px;
	 padding-left: 20px;
	 margin: 0px;
	 padding-right: 0px}

.box_infolinks {
	 border-top: #99a06e 1px solid;
	 border-right: #99a06e 1px solid;
	 width: 207px;
	 border-bottom: #99a06e 1px solid;
	 float: left;
	 padding-bottom: 5px;
	 padding-top: 5px;
	 padding-left: 5px;
	 border-left: #99a06e 1px solid;
	 padding-right: 5px;
	 background-color: #fffff5}

.box_infolinks A {
	 width: 100%;
	 color: #000000;
	 display: block}

.box_infolinks P {
	 margin-bottom: 0px;
	 padding-bottom: 3px;
	 padding-top: 3px;
	 margin-left: 8px;
	 margin-top: 0px}

.box_infolinks UL {
	 margin-bottom: 0px;
	 padding-left: 0px;
	 margin-left: 15px;
	 margin-top: 0px}

.box_infolinks LI {
	 color: #ff9900;
	 margin-left: 10px;
	 line-height: 18px}

.box_infolinks .selected {
	 border-top: #cccccc 1px solid;
	 border-right: #ffffff 1px solid;
	 border-bottom: #cccccc 1px solid;
	 background-color: #ffffff}

.box_infolinks .liselected {
	 text-decoration: underline}

.box_infolinks_bottom {
	 height: 14px;
	 width: 207px;
	 background-image: url(media/images/layout/box_infolinks_bottom.gif)}

.box_bestellschritte {
	 width: 174px;
	 float: left;
	 padding-bottom: 5px;
	 padding-top: 5px;
	 padding-left: 2px;
	 padding-right: 1px;
	 background-color: #fffff5}

.input_image {
	 border-left-width: 0px;
	 border-right-width: 0px;
	 border-bottom-width: 0px;
	 border-top-width: 0px}

.form_suche {
	 margin-bottom: 10px;
	 margin-left: 8px;
	 margin-top: 10px}

.box1 {
	 margin-bottom: 10px;
	 border-top: #cccccc 1px solid;
	 border-right: #cccccc 1px solid;
	 border-bottom: #cccccc 1px solid;
	 border-left: #cccccc 1px solid;
	 margin-top: 10px;
	 padding-right: 2px}

.box1 .headline {
	 margin-bottom: 4px;
	 font-size: 9pt;
	 font-family: Arial, Helvetica, Univers, sans serif;
	 font-weight: bold;
	 padding-left: 8px;
	 margin-top: 2px}

.box1 P {
	 padding-left: 8px}

.box1 FORM {
	 margin-bottom: 3px;
	 padding-left: 8px;
	 margin-top: 3px}

.box2 {
	 border-top: #bac082 1px solid;
	 border-right: #bac082 1px solid;
	 border-bottom: #bac082 1px solid;
	 padding-left: 5px;
	 border-left: #bac082 1px solid;
	 margin-top: 20px;
	 padding-right: 5px}

.box2 .headline {
	 margin-bottom: 4px;
	 font-size: 9pt;
	 font-family: Arial, Helvetica, Univers, sans serif;
	 font-weight: bold;
	 color: #999999;
	 padding-left: 8px;
	 margin-top: 2px;
	 background-color: #ececec}

.box2 P {
	 }

.box2 .headline_1 {
	 font-size: 14pt;
	 clear: none}

.box2 .headline_2 {
	 font-size: 13pt;
	 color: #99a06e;
	 line-height: 24px}

.box3 {
	 border-top: #bac082 1px solid;
	 border-right: #bac082 1px solid;
	 border-bottom: #bac082 1px solid;
	 padding-left: 2px;
	 border-left: #bac082 1px solid;
	 margin-top: 10px;
	 padding-right: 2px;
	 background-color: #fffff5}

.box3 P {
	 padding-left: 8px}

.box3 .headline_2 {
	 margin-bottom: 15px;
	 font-size: 10pt;
	 color: #707550;
	 margin-top: 8px}

.box_aktuell {
	 border-top: #bac082 1px solid;
	 border-right: #bac082 1px solid;
	 width: 420px;
	 border-bottom: #bac082 1px solid;
	 float: left;
	 padding-top: 5px;
	 padding-left: 5px;
	 border-left: #bac082 1px solid;
	 margin-top: 10px;
	 padding-right: 5px;
	 background-color: #fffff5}

.linkgruppe_Fusszeile {
	 color: #006939}

.linkgruppe_Fusszeile A {
	 color: #006939}

.box_banner_left {
	 margin-right: 290px}

.box_banner_right P {
	 margin-bottom: 8px;
	 margin-top: 0px}

.box_right {
	 margin-left: 90px;
	 margin-right: 3px}

.box_service {
	 margin-bottom: 10px;
	 border-top: #cccccc 1px solid;
	 border-right: #cccccc 1px solid;
	 width: 207px;
	 border-bottom: #cccccc 1px solid;
	 padding-left: 2px;
	 border-left: #cccccc 1px solid;
	 margin-top: 10px;
	 padding-right: 2px;
	 background-color: #fff5ee}

.box_service .headline {
	 margin-bottom: 4px;
	 font-size: 9pt;
	 font-family: Arial, Helvetica, Univers, sans serif;
	 font-weight: bold;
	 color: #ffffff;
	 padding-left: 8px;
	 clear: both;
	 margin-top: 2px;
	 background-color: #ff9959}

.box_service P {
	 padding-left: 8px}

.box_service UL {
	 padding-left: 8px;
	 margin-left: 15px;
	 list-style-image: url(media/images/layout/blt_ok.gif);
	 margin-top: 14px}

.box_service LI {
	 padding-left: 5px;
	 margin-left: 10px}

.box_service .hotline {
	 margin-bottom: 20px;
	 font-size: 14pt;
	 font-weight: bold;
	 color: #ff9900;
	 text-align: center;
	 padding-left: 0px}

.gruppenliste {
	 border-top: 0px;
	 border-right: 0px;
	 border-bottom: 0px;
	 clear: both;
	 border-left: 0px}

.gruppenliste .beschreibung {
	 color: #000000;
	 padding-bottom: 20px;
	 padding-left: 6px;
	 margin-top: 15px;
	 padding-right: 10px}

.gruppenliste TD {
	 font-size: 9pt;
	 border-right: #cccccc 1px solid;
	 text-align: left}

.gruppenliste .bezeichnung {
	 margin-bottom: 3px;
	 font-size: 10pt;
	 font-weight: bold;
	 margin-top: 3px}

.gruppenliste .tr_borderline {
	 height: 1px;
	 line-height: 1px;
	 background-color: #cccccc}

.gruppenliste .td_noborder {
	 border-right-width: 0px}

.gruppenliste .headline_1 {
	 font-size: 14pt;
	 padding-top: 8px;
	 padding-left: 4px;
	 margin-top: 0px}

.gruppenliste .headline_2 {
	 padding-left: 6px}

.float_right {
	 float: right}

.produktdetail {
	 border-top: #dad1b0 1px dotted;
	 padding-top: 8px;
	 padding-left: 4px;
	 margin-top: 10px}

.produktdetail .headline_1 {
	 font-size: 14pt;
	 padding-top: 8px;
	 margin-top: 0px}

.produktdetail .box_right {
	 margin-bottom: 10px;
	 width: 320px;
	 float: right}

.produktdetail .box_left {
	 overflow: visible;
	 width: 300px;
	 margin-right: 320px}

.produktdetail .links {
	 clear: both}

.produktdetail .box_right TD {
	 font-size: 9pt;
	 color: #000000}

.produktdetail .preise {
	 margin-bottom: 8px;
	 border-top: #006939 1px solid;
	 border-right: #006939 1px solid;
	 border-bottom: #006939 1px solid;
	 padding-bottom: 5px;
	 padding-top: 5px;
	 padding-left: 5px;
	 border-left: #006939 1px solid;
	 background-color: #fffff5}

.produktdetail .preis {
	 font-size: 12pt;
	 white-space: nowrap;
	 font-weight: bold;
	 color: #a7282c}

.produktdetail .merkmale {
	 border-top: #999999 1px solid;
	 border-right: #999999 1px solid;
	 border-collapse: collapse;
	 border-bottom: #999999 1px solid;
	 border-left: #999999 1px solid}

.produktdetail .merkmale .info {
	 border-top: #999999 1px solid;
	 border-right: #999999 1px solid;
	 border-bottom: #cccccc 1px solid;
	 border-left: #999999 1px solid;
	 background-color: #ebe6d2}

.produktdetail FORM {
	 margin-bottom: 5px;
	 margin-top: 8px}

.produktdetail .merkmale TD {
	 border-bottom: #cccccc 1px solid}

.produktdetail .beschreibung {
	 margin-bottom: 8px;
	 margin-top: 8px}

.varianten {
	 border-top: #669900 1px solid;
	 border-right: #669900 1px solid;
	 border-bottom: #669900 1px solid;
	 padding-bottom: 3px;
	 padding-top: 3px;
	 padding-left: 8px;
	 border-left: #669900 1px solid;
	 margin-top: 10px;
	 padding-right: 8px;
	 background-color: #f7fbf0}

.varianten TD {
	 font-size: 9pt;
	 border-top: #cccccc 1px solid}

.varianten TH {
	 font-size: 10pt}

.newslist {
	 margin-bottom: 20px;
	 width: 400px;
	 float: left;
	 padding-top: 3px;
	 margin-top: 20px}

.newslist .thumb {
	 overflow: hidden;
	 height: 70px;
	 border-right: #cccccc 1px solid;
	 width: 70px;
	 float: left}

.newslist .date {
	 }

.newslist P {
	 }

.news {
	 margin-bottom: 10px;
	 border-top: #cccccc 1px solid;
	 border-bottom: #cccccc 1px solid;
	 padding-bottom: 10px;
	 padding-top: 5px;
	 margin-top: 10px}

.input_form {
    border-top: #6d6600 1px solid;
    border-right: #6d6600 1px solid;
    border-bottom: #6d6600 1px solid;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 10px;
    border-left: #6d6600 1px solid;
    background-color: #fffff5;
    margin-right: 10px;
    padding-right: 10px;
}

.input_form TD {
	 font-size: 9pt}

.input_form .td_border {
	 border-bottom: #cccccc 1px solid;
	 padding-bottom: 10px;
	 padding-top: 10px}

.input_form .alignright {
	 text-align: right;
	 padding-right: 8px}

.form_indent {
	 padding-left: 8px}

.warenkorb {
	 border-collapse: collapse}

.warenkorb TD {
	 font-size: 9pt;
	 border-top: #cccccc 1px solid}

.warenkorb TH {
	 font-size: 9pt;
	 color: #a7282c;
	 text-align: left}

.warenkorb .alignright {
	 text-align: right}

.summen TD {
	 height: 22px;
	 border-top-width: 0px}

.td_fuss {
	 padding-top: 15px}

.cube {
	 overflow: scroll;
	 border-top: #cccccc 1px solid;
	 height: 100px;
	 border-right: #cccccc 1px solid;
	 width: 350px;
	 border-bottom: #cccccc 1px solid;
	 position: absolute;
	 color: #000000;
	 padding-bottom: 3px;
	 padding-top: 3px;
	 padding-left: 3px;
	 margin: 0px;
	 border-left: #cccccc 1px solid;
	 padding-right: 3px;
	 visibility: hidden;
	 background-color: #ffffff}

.contentdivide {
	 border-top: #cccccc 1px solid;
	 color: #999999;
	 padding-bottom: 8px;
	 padding-top: 2px;
	 padding-left: 76px;
	 clear: both;
	 margin-top: 5px}

.contentdivide A {
	 color: #999999}

.forum TD {
	 font-size: 9pt;
	 border-top: #cccccc 1px solid}

.forum TH {
	 font-size: 8pt;
	 color: #009900;
	 text-align: left}

.forum .alignright {
	 text-align: right}

.forum {
	 border-collapse: collapse}

.forumlist {
	 padding-top: 7px;
	 clear: both}

.forumlist .thumb {
	 overflow: hidden;
	 height: 70px;
	 border-right: #cccccc 1px solid;
	 width: 150px;
	 float: left;
	 color: #666666;
	 padding-left: 4px;
	 background-color: #f7fbf0}

.forumlist H3 {
	 margin-bottom: 0px;
	 font-size: 10pt;
	 border-top: #ff9900 2px solid;
	 font-weight: bold;
	 padding-bottom: 4px;
	 padding-top: 4px;
	 padding-left: 4px;
	 margin-top: 2px;
	 background-color: #fff5ee}

.forumlist .detail {
	 overflow: hidden;
	 margin-bottom: 3px;
	 width: 490px;
	 margin-left: 156px;
	 margin-top: 3px}

.forumlist .links {
	 border-top: #cccccc 1px solid;
	 color: #999999;
	 padding-bottom: 8px;
	 padding-top: 2px;
	 padding-left: 156px;
	 clear: both;
	 margin-top: 5px}

.forumlist .links A {
	 border-right: #cccccc 1px solid;
	 color: #999999;
	 padding-right: 3px;
	 margin-right: 3px}

.forumcode {
	 border-top: #999999 1px solid;
	 border-right: #999999 1px solid;
	 width: 430px;
	 white-space: nowrap;
	 overflow-x: scroll;
	 border-bottom: #999999 1px solid;
	 color: #000000;
	 padding-bottom: 8px;
	 padding-top: 8px;
	 padding-left: 8px;
	 margin: 8px 0px 8px 40px;
	 border-left: #999999 1px solid;
	 display: block;
	 padding-right: 8px;
	 background-color: #ffffcc}

.forumquote {
	 overflow: hidden;
	 border-top: #999999 1px solid;
	 border-right: #999999 1px solid;
	 width: 430px;
	 border-bottom: #999999 1px solid;
	 color: #000000;
	 padding-bottom: 8px;
	 padding-top: 8px;
	 padding-left: 8px;
	 margin: 8px 0px 8px 40px;
	 border-left: #999999 1px solid;
	 display: block;
	 padding-right: 8px;
	 background-color: #f1f1f1}

.bild_rechts {
	 float: right;
	 padding-bottom: 5px;
	 padding-left: 10px}

.bild_links {
	 float: left;
	 padding-bottom: 5px;
	 padding-right: 15px}

.nav {
	 margin-bottom: 3px;
	 color: #000000;
	 padding-left: 15px;
	 margin-right: 15px}

.text_rechts {
	 color: #000000;
	 padding-left: 200px}

.untertitel {
	 font-size: 9px;
	 color: #99a06e}

.gruppe {
	 height: 20px;
	 width: 185px;
	 float: left;
	 font-weight: bold;
	 color: #ffffe6;
	 padding-left: 10px;
	 line-height: 20px;
	 background-color: #a7282c}

.partnerlist {
	 width: 500px;
	 float: left;
	 padding-bottom: 20px;
	 padding-top: 20px;
	 margin-right: 15px}

.partnerlogo {
	 float: left;
	 padding-bottom: 20px;
	 margin-right: 15px}

.partnerlink {
	 width: 350px;
	 float: right;
	 padding-bottom: 0px}
	 
.catlist {
    float: left;
    margin: 0 0 20px 0;
    width: 100%;
}
.catlist .catbox {
    border: 1px solid #ba9d0e;
    float: left;
    width: 24%;
    width: calc(21.4% - 2px);
    margin-bottom: 3.6%;
    margin-right: 3.6%;
    overflow: hidden;
    position: relative;
    border-radius: 3px;
    background: #ba9d0e;
    text-align: center;
}
.catbox A {
    color: #ffffff;
}
.catname {
    text-align: center;
    height: 36px;
    padding: 5px;
    display: block;
    color: #fff;
}
.catbox img {
    width: 100%;
}
iframe.paypal-status {
    border: 1px solid #ba9d0e;
    margin: 20px 0;
    padding: 10px;
}
.submit_button {
    background: #ba9d0e;
    padding: 5px 10px;
    color: #fff;
    border: 0;
    border-radius: 3px;
    font-size: 15px;
    font-family: verdana;
    cursor: pointer;
    display: inline-block;
    margin: 10px 0;
}
.submit_button:hover {
    background: #FFBE14;
}
label {
    width: 100px;
    display: inline-block;
}
